:root {
	--primary-color: #027AFF;  /* 全局主色*/
	--body-bg-color: #f5f7f9;  /*页面背景色*/
	--content-bg-color: #fff;  /*页面内容背景色*/
	--heading-color: rgba(0, 0, 0, 0.85);   /* 标题色 */
	--text-color: #353535;  /*主文本色*/
	--text-color-secondary: rgba(0, 0, 0, 0.45);  /*次文本色*/
	--text-color-grey: rgba(0, 0, 0, 0.25);  /*失效色，无需关注色*/
	--link-color: #555;  /*链接色*/
	--code-bg-color: #f0f0f0;  /*代码块背景色*/
}
#MySignature {
    background-color: #B2E866;
    border-radius: 10px;
    box-shadow: 1px 1px 1px #6B6B6B;
    padding: 10px;
    line-height: 1.5;
    text-shadow: 1px 1px 1px #FFF;
    font-size: 16px;
    font-family: 'Microsoft Yahei';
}
/* 屏蔽广告 */
#ad_t2, #cnblogs_c1, #under_post_card1, #under_post_card2 {
    display: none;
}